/*Bereich des Cookiebanners Standard*/
.page-id-5 .cookieabfrage, .page-id-306 .cookieabfrage {
	background-color: transparent;
}
.infotext
{
	color: black;
	background: white;
	display: table;
	top: 5vh;
	width: 90%;
	min-width: 200px;
	max-width: 840px;
	margin: 0 auto;
	position: relative;
	font-size: 12px;
	border-bottom: 3px solid #0b72b5;
	font-family: sans-serif;
	border: 3px solid rgba(0,0,0,0.8);
}
.infotext h2 {
	text-align: left;
	font-family: sans-serif;
	font-size: 15px;
	font-weight: 600;
}
.banner-links {
	border-top: 1px solid #efefef;
    text-align: right;
	padding: 10px;
    font-size: 10px !important;	
}
.banner-links a {
	font-size: 10px !important;
}
.infotext p {
	font-size: 12px;
	color: black;
	font-family: sans-serif;	
}
.infotext a
{
	color: #0b72b5 !important;
	font-size: 12px;
	text-decoration: none;
	font-family: sans-serif;	
}
.infotext a:visited
{
	color: black;
}
.infotext a:hover
{
	color: black;
	border-bottom: 1px solid lightgray;
	text-decoration: none;
}
.cookieabfrage
{
	position: fixed;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0,0.4);
	width: 100%;
	height: 100vh;
	display: table;
	z-index: 2147483648;
	display: none;
}
.gescrollt
{
	display:none;
	margin-top: 0px !important;
}
.button_sec
{
	top: 0;
	position: absolute;
	right: 0;
}
.cookie-banner-text {
    padding: 15px;
    text-align: justify;
}
.cookie-banner-options {
    width: auto;
    position: relative;
    padding: 15px;
}
.oonotification {
    width: 100%;
    background-color: rgba(105,105,105,0.6);
    position: fixed;
    padding: 0;
    color: white;
    margin: 0 auto;
}
.link_sec a
{
	font-size: 15px;
	color: white !important;
	background: #0b72b5;
	padding: 8px;
	text-decoration: none;
	margin-right: 5px;
	margin-bottom: 15px;
	border-radius: 10px;
}
.link_sec a:visited
{
	color: white;
}
.bannerbutton
{
	background-color: #0b72b5;
	padding: 30px 40px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	color: white;
	box-shadow: none;
	border: none;
	font-size: 200%;
}
.bannerbutton:hover
{
	background-color: #0b72b5;
	cursor: pointer;
	color: black;
}
.banner-logo {
    width: 100px;
    float: right;
}
/** COOKIE SETTINGS **/
.logo-container {
    width: 100%;
    text-align: center;
    position: relative;
}
.logo {
    width: 220px;
    height: auto;
    margin: 0 auto;
    text-align: center;
    padding: 15px;
}
.workerea {
    margin: 0 auto;
    max-width: 900px;
	width: 90vw;
	text-align: center;
	padding-top: 35px;
}
.work_inhalt {
    font-family: Sans-serif;
    font-size: 14px;
    text-align: justify;
    width: auto;
    float: right;
    position: relative;
}
.short {
	width: 70%;
}
.titel {
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
}
#menuinfo {
    width: 200px;
    float: left;
    position: relative;
}

/*Bereich des Opt Outs*/

.opt_out_but
{
	margin-top: 15px;
}

.opt_out_desc a
{
	color: #0096D6;
	border-bottom: 1px solid black;
	text-decoration: none;
}

.opt_out_desc a:visited
{
	color: #0096D6;
}

.cokbutton
{
	background-color: #0B72B5;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	color: white;
	box-shadow: none;
	border: none;
}
	
.cokbutton:hover
{
	background-color: #074f7e;
	cursor: pointer;
	color: lightgray;
}

/*Bereich der Settingsseite mobil*/
@media only screen and (max-width: 780px) 
{
	.work_inhalt {
		text-align: left;
	}
	.short {
		width: 100%;
	}
	#menuinfo {
		position: absolute;
		left: 5px;
		top: 40px;
		z-index: 10;
	}
	.mobil_ham
	{
		position: absolute;
		top: 5px;
		left: 5px;
		cursor: pointer;
		width: 32px;
		height: 32px;
	}
	.bannerbutton {
		padding: 10px;
	}
	.cookie-banner-options {
		padding: 15px;
	}
	span div{
    margin-left: -45% !important;
    width: 40%;
    -webkit-transition: 1s; /* For Safari 3.1 to 6.0 */
    transition: 1s;
	position: fixed;
	}

	.navigation_settings_offen
	{
	   margin-left: 0px !important;
	}

	.navigation_settings_zu 
	{
	   margin-left: -100% !important;
	}

	.navielement 
	{
		background-color: #f3f3f3;
		border: 1px solid #e7e7e7;
		color: #5f5f5f;
		padding: 10px 28px;
		width: 200px;
		text-align: center;
		text-decoration: none;
		font-size: 13px;
	}

	.navielement_current 
	{
		background-color: #d9d9d9;
		border: 1px solid #e7e7e7;
		color: #5f5f5f;
		padding: 10px 28px;
		width: 200px;
		text-align: center;
		text-decoration: none;
		font-size: 13px;
		font-weight: 600;
		cursor: pointer;
		clear:both;
	}

	.navielement_current:hover , .navielement:hover 
	{
	   background-color: #e6e6e6;
	}

	.switch 
	{
	  position: relative;
	  display: inline-block;
	  width: 40px;
	  height: 28px;
	}

	.switch input 
	{
		display:none;
		}

	.slider 
	{
	  position: absolute;
	  cursor: pointer;
	  top: 0;
	  left: 0;
	  right: 0;
	  bottom: 0;
	  background-color: #ccc;
	  -webkit-transition: .4s;
	  transition: .4s;
	}
	.slider:before 
	{
	  position: absolute;
	  content: "";
	  height: 20px;
	  width: 20px;
	  left: 4px;
	  bottom: 4px;
	  background-color: white;
	  -webkit-transition: .4s;
	  transition: .4s;
	}

	input:checked + .slider 
	{
	  background-color: #2196F3;
	}

	input:checked + .slider:before 
	{
	  -webkit-transform: translateX(12px);
	  -ms-transform: translateX(12px);
	  transform: translateX(12px);
	}

	.slider.round 
	{
	  border-radius: 34px;
	}

	.slider.round:before 
	{
	  border-radius: 50%;
	}

	#sliderstatus
	{
		position: relative;
		left: 50px;
		top: 5px;
		font-size: 15px;
	}

	.progress 
	{
	  height: 1.5em;
	  width: 100%;
	  background-color: #c9c9c9;
	  position: relative;
	}
	.progress:before 
	{
	  content: attr(data-label);
	  font-size: 0.8em;
	  position: absolute;
	  text-align: center;
	  top: 5px;
	  left: 0;
	  right: 0;
	}
	.progress .value 
	{
	  background-color: #7cc4ff;
	  display: inline-block;
	  height: 100%;
	}

	.navibut
	{
		background-color: #0096D6;
		padding: 10px 25px;
		text-align: center;
		text-decoration: none;
		display: inline-block;
		color: white;
		box-shadow: none;
		border: none;
	}

	.navibut:hover
	{
		cursor: pointer;
		background-color: #036d9b;
	}

	.navibut:disabled
	{
		cursor: default;
		background-color: #dedfe0;
	}

	.hintbox_firstrun
	{
		border: 1px solid #036d9b;
		padding: 10px;
	}

	.li
	{
		float: left;
	}

	.re
	{
		float: right;
	}

	.clear 
	{
		clear: both;
	}
	
	.poweredby
	{
		margin-top: 15px;
		font-size: 70%;
	}
	
	.poweredby a
	{
		text-decoration: none;
		color: #0B72B5;
	}
}


/*Bereich der Settingsseite Standard*/
@media only screen and (min-width: 781px) 
{
	.mobil_ham
	{
		display: none;
	}
	.navielement 
	{
		background-color: #f3f3f3;
		border: 1px solid #e7e7e7;
		color: #5f5f5f;
		font-size: 80% !important;
		padding: 10px 28px;
		width: 100%;
		margin-bottom: 5px;
		text-align: center;
		text-decoration: none;
		cursor: pointer;
		clear:both;
	}

	.navielement_current 
	{
		background-color: #d9d9d9;
		border: 1px solid #e7e7e7;
		color: #5f5f5f;
		font-size: 80% !important;
		padding: 10px 28px;
		width: 100%;
		margin-bottom: 5px;
		text-align: center;
		text-decoration: none;
		cursor: pointer;
		clear:both;
	}

	.navielement_current:hover , .navielement:hover 
	{
	   background-color: #e6e6e6;
	}
	
	.switch 
	{
	  position: relative;
	  display: inline-block;
	  width: 40px;
	  height: 28px;
	}

	.switch input 
	{
		display:none;
		}

	.slider 
	{
	  position: absolute;
	  cursor: pointer;
	  top: 0;
	  left: 0;
	  right: 0;
	  bottom: 0;
	  background-color: #ccc;
	  -webkit-transition: .4s;
	  transition: .4s;
	}

	.slider:before 
	{
	  position: absolute;
	  content: "";
	  height: 20px;
	  width: 20px;
	  left: 4px;
	  bottom: 4px;
	  background-color: white;
	  -webkit-transition: .4s;
	  transition: .4s;
	}

	input:checked + .slider 
	{
	  background-color: #0B72B5;
	}

	input:checked + .slider:before 
	{
	  -webkit-transform: translateX(12px);
	  -ms-transform: translateX(12px);
	  transform: translateX(12px);
	}

	.slider.round 
	{
	  border-radius: 34px;
	}

	.slider.round:before 
	{
	  border-radius: 50%;
	}

	#sliderstatus
	{
		position: relative;
		left: 50px;
		top: 5px;
		font-size: 15px;
	}

	.progress 
	{
	  height: 1.5em;
	  width: 100%;
	  background-color: #c9c9c9;
	  position: relative;
	}
	.progress:before 
	{
	  content: attr(data-label);
	  font-size: 0.8em;
	  position: absolute;
	  text-align: center;
	  top: 5px;
	  left: 0;
	  right: 0;
	}
	.progress .value 
	{
	  background-color: #0B72B5;
	  display: inline-block;
	  height: 100%;
	}

	.navibut
	{
		background-color: #0B72B5;
		padding: 10px 25px;
		text-align: center;
		text-decoration: none;
		display: inline-block;
		color: white;
		box-shadow: none;
		border: none;
	}

	.navibut:hover
	{
		cursor: pointer;
		background-color: #074f7e;
	}

	.navibut:disabled
	{
		cursor: default;
		background-color: #dedfe0;
	}

	.li
	{
		float: left;
	}

	.re
	{
		float: right;
	}

	.clear 
	{
		clear: both;
	}
	
	.poweredby
	{
		margin-top: 15px;
		font-size: 70%;
	}
	
	.poweredby a
	{
		text-decoration: none;
		color: #0B72B5;
	}
}

@media all and (max-width:680px) {
	.infotext h2 {
		margin-top: 0;
	}	
}